View Issue Details

IDProjectCategoryView StatusLast Update
0001886SymmetricDSBugpublic2014-08-11 13:49
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.0 
Target Version3.6.5Fixed in Version3.6.5 
Summary0001886: SymmetricDS upgrade on Azure fails.
DescriptionAzure doesn't support modifying a primary key because it prevents the pk constraint from being dropped.

sym_channel fails because the channel_id was modified to be 50 characters in the 3.6 release
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-08-07 14:36 chenson New Issue
2014-08-10 20:26 chenson Status new => resolved
2014-08-10 20:26 chenson Fixed in Version => 3.6.5
2014-08-10 20:26 chenson Resolution open => fixed
2014-08-10 20:26 chenson Assigned To => chenson
2014-08-11 13:49 chenson Status resolved => closed